View Issue Details

IDProjectCategoryView StatusLast Update
0000025The Underworld[All Projects] Bugpublic2021-06-30 05:08
ReporterSkyCorpAssigned To 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version41.01 
Summary0000025: Dinoian bindings don't increase lust for large breast sizes
Description

(Splitting bug report 0000021 by @BlakLite into separate bugs)

Speaking of breast size, despite the text saying otherwise, F-cup or G-cup breasts do not gradually arouse the player as they normally do outside of this section. As it is, the player Lust only increases whenever their cup size increases, which can only happen until their breasts reach G-cups.

TagsNo tags attached.

Relationships

related to 0000021 closed Passing the Desert 

Activities

SkyCorp

2019-09-09 07:41

administrator   ~0000037

This appear to be working at least on r38 via chapter skip, lust is increasing 5 lust points per step for large sized breasts.

SkyCorp

2021-06-30 05:08

administrator   ~0000108

Verified working in r41.01; please post a note if you have a problem with it in the new version again

Issue History

Date Modified Username Field Change
2019-09-08 23:16 SkyCorp New Issue
2019-09-08 23:17 SkyCorp Relationship added child of 0000021
2019-09-08 23:17 SkyCorp Relationship replaced related to 0000021
2019-09-08 23:22 SkyCorp Status new => acknowledged
2019-09-09 07:41 SkyCorp Status acknowledged => feedback
2019-09-09 07:41 SkyCorp Note Added: 0000037
2021-06-30 05:08 SkyCorp Status feedback => closed
2021-06-30 05:08 SkyCorp Resolution open => fixed
2021-06-30 05:08 SkyCorp Fixed in Version => 41.01
2021-06-30 05:08 SkyCorp Note Added: 0000108